﻿

.calendar-body__header,
.events__header {
  background: #000;
}


.calendar-body__header span,
.events__header span {
  color: #fff;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.innervalueline {
    border-bottom: 1px solid #000;
    float: left;
    width: 100%
}



.pswp__ui--over-close .pswp__button--close {
  opacity: 1; }




.pswp__ui {
  -webkit-font-smoothing: auto;
  visibility: visible;
  opacity: 1;
  z-index: 1550; }



.pswp__ui--fit .pswp__top-bar,
.pswp__ui--fit .pswp__caption {
  background-color: rgba(0, 0, 0, 0.3); }



.pswp__ui--idle .pswp__top-bar {
  opacity: 0; }


.pswp__ui--idle .pswp__button--arrow--left,
.pswp__ui--idle .pswp__button--arrow--right {
  opacity: 0; }



.pswp__ui--hidden .pswp__top-bar,
.pswp__ui--hidden .pswp__caption,
.pswp__ui--hidden .pswp__button--arrow--left,
.pswp__ui--hidden .pswp__button--arrow--right {
  
  opacity: 0.001; }



.pswp__ui--one-slide .pswp__button--arrow--left,
.pswp__ui--one-slide .pswp__button--arrow--right,
.pswp__ui--one-slide .pswp__counter {
  display: none; }


	.site-info {
		line-height: 1.7;
		float: left;
		max-width: 60%;
		text-align: left;
	}
#primary-menu ul.windows-mobile-menu li.sub-menu{position:relative}
#primary-menu ul.windows-mobile-menu li.sub-menu a{background-image:none !important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger{position:absolute;cursor:pointer;width:32px;top:0;right:0;z-index:1;padding:0 !important;text-align:center !important}
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger i{margin:0 !important}


#content #sidebar #sub_nav {
	float: right;
          width: 200px;
		  padding: 15px 0 0 0;
}


#content {float: left;
	      width: 540px;
	      padding: 30px 20px 40px 30px;
}


#content a {color: #c93434; 
            text-decoration: none;
			font-weight: bold;
}


#content a:hover {color: #c93434;
                  text-decoration: underline;
				  font-weight: bold;
}



#content li {
	list-style:none;
	padding-bottom:8px;
}


#content ul {
	padding-bottom:12px;
}


#content .support-text .fallback {
	color:#000000;

}
